$(document).ready(function () {

    $("#btnSalvar").click(function () {

        if ($('#nomedaconta').val() == '') {

            alert('O campo nome da conta é obrigatório');
            $('#nomedaconta').focus();
            return false;
        }

        if ($('#numerodobanco').val() == '') {

            alert('O campo número do banco é obrigatório');
            $('#numerodobanco').focus();
            return false;
        }

        if ($('#agencia').val() == '') {

            alert('O campo agência é obrigatório');
            $('#agencia').focus();
            return false;
        }

        if ($('#contacorrente').val() == '') {

            alert('O campo conta corrente é obrigatório');
            $('#contacorrente').focus();
            return false;
        }

        if ($('#contareduzida').val() == '') {

            alert('O campo número conta reduzida é obrigatório');
            $('#contareduzida').focus();
            return false;
        }

        $('#hdnAction').val() = 'save';

    });
});